ftpcount(1)

Name
ftpcount - show current number of users for each class

Syntax
ftpcount [ -V ]

Description
The command shows the current number of users (and the limit) for each class defined in the ftpaccess file.

The -V option causes the program to display copyright and version information, then terminate.

See Also
ftpwho(1)